/* HOME PAGE STYLES
=================== */

/* Structure
============ */
.content-container {
  height: 262px;
  padding: 0;
  background: none;
  z-index: 1;
}

.content-footer {
  height: 180px;
}


/* Home Navigation
================== */
/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav {
  left: 282px;
  width: 698px;
}

.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}



/* Scrolling Banner
=================== */
.scrolling-banner {
  position: absolute;
  width: 980px;
  top: 145px;
  left: 0;
  cursor: default;
  z-index: 2;
}

.home-text {
  position: absolute;
  height: 120px;
  top: 132px;
  left: 0;
  width: 980px;
}


/* Graphical Links
================== */
.graphical-link {
  position: absolute;
}

.letters-icon {
  top: -70px;
  left: 0;
}

.newsletters-icon {
  top: -100px;
  left: 251px;
}

.calendar-icon {
  top: -100px;
  left: 504px;
}

.online-payments-icon {
  top: -70px;
  left: 756px;
}

.school-shop-icon {
  top: 80px;
  left: 485px;
}

#google_translate_element,
.google-search {
  top: 95px;
}


/* IE Styles
============ */
/* IE 9 */
.ie9 {}


a.sbmat.graphical-link {
    position: absolute;
    left: 270px;
    top: 44px;
}

a.sbmat.graphical-link:hover, a.sbmat.graphical-link:focus {
    background-size: 80%;
}